<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>jeecg-boot-parent</artifactId>
        <groupId>org.jeecgframework.boot</groupId>
        <version>3.2.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>jeecg-boot-module-gis</artifactId>

    <dependencies>
        <dependency>
            <groupId>org.jeecgframework.boot</groupId>
            <artifactId>jeecg-boot-base-core</artifactId>
        </dependency>
        <dependency>
            <groupId>org.jeecgframework.boot</groupId>
            <artifactId>jeecg-system-local-api</artifactId>
        </dependency>
        <dependency>
            <groupId>com.vividsolutions</groupId>
            <artifactId>jts</artifactId>
            <version>1.13</version>
        </dependency>
        <dependency>
            <groupId>org.geotools</groupId>
            <artifactId>gt-opengis</artifactId>
        </dependency>
        <dependency>
            <groupId>org.geotools</groupId>
            <artifactId>gt-main</artifactId>
        </dependency>
        <dependency>
            <groupId>org.locationtech.jts</groupId>
            <artifactId>jts-core</artifactId>
            <version>1.16.0</version>
        </dependency>
        <dependency>
            <groupId>org.geotools</groupId>
            <artifactId>gt-shapefile</artifactId>
        </dependency>
        <dependency>
            <groupId>com.esri.geometry</groupId>
            <artifactId>esri-geometry-api</artifactId>
            <version>2.2.4</version>
        </dependency>

        <!--  <dependency>
              <groupId>org.geotools</groupId>
              <artifactId>gt-shapefile</artifactId>
              <version>2.7.2</version>
          </dependency>
          <dependency>
              <groupId>org.geotools</groupId>
              <artifactId>gt-epsg-hsql</artifactId>
              <version>2.7.2</version>
          </dependency>
          <dependency>
              <groupId>org.geotools</groupId>
              <artifactId>gt-swing</artifactId>
              <version>2.7.2</version>
          </dependency>
          <dependency>
              <groupId>org.geotools</groupId>
              <artifactId>gt-main</artifactId>
              <version>2.7.2</version>
          </dependency>
          <dependency>
              <groupId>org.locationtech.jts</groupId>
              <artifactId>jts-core</artifactId>
              <version>1.16.0</version>
          </dependency>-->
        <!--  <dependency>
              <groupId>org.jeecgframework.boot</groupId>
              <artifactId>jeecg-boot-module-gdgl</artifactId>
              <version>3.2.0</version>
              <scope>compile</scope>
          </dependency>
          <dependency>
              <groupId>org.jeecgframework.boot</groupId>
              <artifactId>jeecg-boot-module-zdgl</artifactId>
              <version>3.2.0</version>
          </dependency>-->
    </dependencies>

</project>
